libraw1394: version 2.0.4
Prev |  | Next

# raw1394_bandwidth_modify

## Name

raw1394_bandwidth_modify -- allocate or release bandwidth

## Synopsis

``int raw1394_bandwidth_modify` (raw1394handle_t handle, unsigned int bandwidth, enum raw1394_modify_mode mode);`

## Arguments

`handle`

  a libraw1394 handle

`bandwidth`

  IEEE 1394 Bandwidth Alloction Units

`mode`

  whether to allocate or free

## Description

Communicates with the isochronous resource manager.

## Return

-1 for failure, 0 for success

Prev | Home | Next
raw1394_get_config_rom | Up | raw1394_channel_modify